/*
	Toyota IT Department
 
*/


* { padding:0; margin: 0 }
body {
    background: transparent url(images/interface/topbg.jp) repeat-x top;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    font-size: 8pt;
    color: black;
}

input, textarea  { border: 1px solid #aaa }
input:hover, textarea:hover  { border: 1px solid #888 }
li a { color: white; text-decoration: none; background: inherit }
li a:hover{color:black}
ul li ul a{color:black;}
li ul li a:hover{color:red;padding:0}
/*img { border: 0px solid #e5e5e5; margin: 0 15px 5px 0; float: left; }*/

a:hover { text-decoration: underline }
blockquote { margin: 0 0 15px 30px; border-left: 3px solid #8ADF88; padding: 0 0 0 8px }
input, textarea  { border: 1px solid #aaa }
input:hover, textarea:hover  { border: 1px solid #888 }
input.text { color: #000000;	border: 1px solid #E6E6E6; background: inherit }
textarea.text { font-size: 12pt; border: 1px solid #E6E6E6 }
input.text:hover, textarea.text:hover { border: 1px solid #D6D6D6 }
form { display: inline; margin: 0; padding: 0 }

table#details {
    table-layout:fixed;
    border-bottom:20px solid white;
    padding:0; margin: 0 
        width: 730px;



}

table#details tr {
    padding: none;
    border: none;
    color:white;padding:0 0 0px; 0; margin: 0 

}

table#details th {
    padding: 0px;
    border: 0px;
    color:white;
    background-color:#840707;
    width:121px;
    height:20px;
}

table#details td.col1{
    background-color: #f5f5f5;
    text-align:center;
    font-size:12px;
    border:1px;
    color:black;



}
table#details td.description{
    background-color: #f5f5f5;
    text-align:center;
    padding:0 0 0 0px; margin: 0 0 0 0px; 
}
table#details td.col2{
    width:250px;
    padding:0; margin: 0;
    background-color: #f5f5f5;
    text-align:center; 
}


table#training {
    text-align:center;
    table-layout:fixed;
    border: none;
    width: 730px;
    font-weight:bold;
    border-bottom:20px solid white;
}

table#training th {
    padding: 5px;
    border: none;
    color:white;
    background-color:#840707;
    text-align:center;



}
table#training th.col1{
    width:150px;
    font-weight: bold;
    padding:none;
    text-align:center;


}
table#training th.col2{
    width:50px;
    text-align:center;
}
table#training th.col3{
    width:150px;
    text-align:center;
}
table#training th.col4{
    width:100px;
    text-align:center;
}

table#search {
    table-layout:fixed;
    border: none;
    width: 730px;

    font-weight:bold;	
    border-bottom:20px solid white;
}
table#search th {
    overflow: hidden;
    height:15px;
    padding: 0px;
    border: none;
    color:white;
    background-color:#840707;
}
table#search th.search1{
    width:170px;
    font-weight: bold;
    height:15px;
}
table#search th.search2{
    width:70px;
    height:15px;
}
table#search th.search3{
    width:80px;
    height:15px;

}
table#search th.search4{
    width:100px;
    height:15px;
}
table#search th.search5{
    width:70px;
    height:15px;

}
table#search th.search6{
    width:50px;
    height:15px;
}
table#search th.search7{
    width:80px;
    height:15px;
}
table#search th.search8{
    width:100px;
    height:15px;
}
table#search th.search9{
    width:70px;
    height:15px;
}

table#search td.description{
    background-color: #f5f5f5;
    text-align:center;
    font-size:11px;

}
table#search td.firstrow{
    background-color: #f5f5f5;
    text-align:center;
    font-size:12px;
    height:40px;

}
table#search td.secondrow{
    background-color: #f5f5f5;
    text-align:center;
    font-size:12px;

}







#content { padding: 0; margin: 0 auto; width: 960px; background: transparent }
#menucontent { padding: 0; margin: 0 auto; width: 1075px; background: transparent }
#title {margin: 0; padding:0; height: 80px; width: 100%; background: transparent  }
#title .green { color: #D9FFD8; line-height: 25px; background: inherit }
#title .pad { padding:  0 }
#title h1 { font: bold 2.0em "Arial", Sans-Serif; margin: 0; letter-spacing: -1px; color: #fffffe; padding-top: 28px; background: inherit }
#title #slogan { font: 1.0em "Arial", Sans-Serif; margin: 0;	color: #aaa; background: inherit}
#banner { width: 100%; height:70px; background: transparent;}
#left_banner {  height:70px; width:740px;background: transparent;float:left;border:0;padding: 0px 0 0 0px;}
#right_banner { height:55px; background: transparent;width:150px;float:left;text-align:left;padding:15px 0px 0 0; }
#right_banner .gray { color: #8F1212; line-height: 25px; background: inherit }
#right_banner h1 { font: bold 3em "Arial", Sans-Serif; text-align:right;margin: 0 0 0 0; letter-spacing: -1px; color: #8F1212; padding-top: 20px; background: inherit }
#topmenubar {width:100%;bottom-margin:3px; background:#BDBDBD; height:5px;
}
#whitespacebar {width:100%;bottom-margin:3px; background:white; height:2px;
}



#slideshowbar { margin:0 auto; padding:3px 0px 5px 0;background:transparent; width:960px; height:250px}
#slideshow { width:750px; height:250px;background:transparent url(http://193.120.236.133/images/cssImages/.png);padding:0 ;float:left; position:absolute; margin:0px auto;}

#map { width: 200px; height:250px; padding:0; margin:0px 0 0 0; float:right;border:0px }	

#menu {
    margin: 0px;
    padding: 2px 0px 0 0;
    background: url(http://193.120.236.133/images/cssImages/mainNavMenu.png) repeat-x ;
    line-height: 35px;
    width: 100%;
    height: 44px;
}

/*menu navigation 2 tiers*/

#mainNav {padding:0px 0 0 0 ; margin:0 0 0 0px; height:40px; 
          font-weight:normal;  width:100%;z-index:10000000;background:#ccc url(http://193.120.236.133/images/cssImages/mainNavMenu.png) repeat-x; 
}
* html div#mainNav {z-index:10000000;
}
/**********************************************/
#mainNav ul {/* all lists */padding:0 0 0  0 ; margin:0 auto; list-style:none; /*end sucker*/
    width:1100px; line-height:.9em; z-index:10000000;background:#840707 url(http://193.120.236.133/images/cssImages/mainNavMenu.png) repeat-x; 

}



/* NAV WIDTHS */
#mainNav li.home {width:12em; float:left; padding:0 0 0  0%;font-weight:bold; border-left:1px solid grey;border-right:1px solid grey; text-align:center;
}
#mainNav li.models {width:12em; float:left; font-weight:bold; border-right:1px solid #424242; text-align:center;
}
#mainNav li.service{width:12em; float:left; font-weight:bold; border-right:1px solid #424242; text-align:center;
}
#mainNav li.parts{width:12em; float:left; font-weight:bold; border-right:1px solid #424242; text-align:center;
}
#mainNav li.hire{width:12em; float:left; font-weight:bold; border-right:1px solid #424242; text-align:center;
}
#mainNav li.training{width:12em; float:left; font-weight:bold; border-right:1px solid #424242; text-align:center;
}
#mainNav li.aboutUs {width:12em; float:left; font-weight:bold; border-right:1px solid #424242; text-align:center;
}
#mainNav li.specialOffers {width:11em; float:left; font-weight:bold; border-right:1px solid #424242; text-align:center;
}

/* END NAV WIDTHS */
#mainNav li {/* all list items */
    float:left; width:14em; /* width needed or else Opera goes nuts */
    /*end sucker*/
    position:relative; font-size:11px; list-style:none; margin:0; padding:0; line-height:.9em; background:transparent; z-index:10000000;
}
#mainNav   li ul {/* second-level lists */
    position:absolute; border-bottom:1px;display:block;width:14em;left:-999em;  /* using left instead of display to hide menus because display: none isn't read by screen readers */
    /*end sucker */
    text-align:center; cursor:pointer; border-right:none;

}
#mainNav  ul li ul {/* second-level lists */
    position:absolute; border-bottom:1px;display:block;width:14em; left:-999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
    /*end sucker */
    text-align:center; background:#ccc url(http://193.120.236.133/images/cssImages/dropBack.gif);cursor:pointer; border-right:none;/*dropdown hover background*/
}


#mainNav li:hover ul, #mainNac li.sfhover ul{ left:auto;
}
/* imported */






#mainNav a {display:block; background:red; padding:15px 0px 15px 0px;margin:0; text-decoration:none; outline:0; border-bottom:none;  background:transparent;
}
* html #mainNav a {height:0.9em;
}

/* hover over li and dropdown*/
#mainNav a:hover {text-decoration:none;background:#ccc url(http://193.120.236.133/images/cssImages/navBack.gif);  outline:0; border-bottom:none;
}


#mainNav a:active {text-decoration:none; outline:0; border-bottom:none;
}
/* IE 7 stick menu fix http://www.builtfromsource.com/2006/10/23/a-fix-for-suckerfish-dropdowns-in-ie-7/ */
#mainNav li:hover{position:static;} 

/* Extra Nav Tweaks ---- */
#mainNav li.mytoyota ul {margin-left:-8.5em;
}
/* END MAIN NAV */
/*****************************/




/*end of menu navigation 2 tiers*/



#menu  a, #menu a:visited { color: #81D7DF; text-decoration: none; background: inherit }
#menu .submit { float: left; vertical-align: bottom  }
#menu .submit ul { margin:0; padding:0px 10px 0 50px; list-style:none; }
#menu .submit li { display:inline; margin:0; padding:0;color:inherent }
#menu .submit a { float:left; background: transparent url(http://193.120.236.133/images/cssImages/tableft.jpg) no-repeat left top; margin:0; padding:0 0 0 4px; text-decoration:none }
#menu .submit a span { float:left; background: transparent; display:block; background:url(http://193.120.236.133/images/interface/tabright.jpg) no-repeat right top; padding:0px 15px 0px 10px; margin-right: 50px; color:white }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu .submit a span {float:none;}
/* End IE5-Mac hack */
#menu .submit a:hover span { color:yellow; }
#menu .submit a:hover { background-position:0% -35px }
#menu .submit a:hover span { background-position:100% -35px }
#menu .submit  a.selected { background-position:0% -35px }
#menu .submit  a.selected span { background-position:100% -35px }


#subheader {	width: 100%; margin:0; height: 87px }
#subheader .rside { float: right; width: 355px; height: 87px; background: gray; margin-left: 20px }
#subheader .rside .padding  { padding-top: 30px }
#subheader .rside input.text { background: white url(images/interface/input.gif) no-repeat; width: 290px; height: 27px; border:0; padding: 2px 0 0 5px }
#subheader .rside .btn1 { background: transparent url(images/interface/loupe.gif) no-repeat; width: 30px; height: 20px !important; height: 28px; border: 0; padding: 0; cursor: pointer }
#subheader .lside { background: gray; color: #FFF;  font-size: 120%; height: 87px}
#subheader .lside .padding { padding-top: 30px; font-family: Tahoma, Verdana, Arial, sans-serif }
#subheader .lside a, .lside a:hover  { color: #FFF; text-decoration: underline; background: inherit }
#maincontent { width: 100%; background: transparent; padding: 10px 0 100px 0;}		
#maincontent .heading { color: black; font-family: Tahoma, Verdana, Arial;text-align:left;sans-serif; font-size: 13px;padding:2px 0 0 4px; text-decoration: none; line-height: 25px; margin: 0px 2px 10px 2px; background:#DEDDDD url(http://193.120.236.133/images/cssImages/heading.gif) repeat-x;}
#maincontent h2 { color: #8B1515; font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 13px; text-decoration: none; line-height: 19px; margin: 0 0 5px 0; background: inherit }
#maincontent .titlebar { height:27px;color: black;text-align:center; font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 14px;padding-left:2px; text-decoration: none; line-height: 19px; margin: 0 2px 0px 2px; background:#DEDDDD url(/mages/cssImages/mainNavBack.png) repeat-x;}
#maincontent h2 a { color: red; font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 12px; text-decoration: none; line-height: 19px; margin: 0 0 5px 0; background: inherit}
#maincontent h2 a:hover { color: #2FB432; text-decoration: underline; background: inherit	}
#maincontent .underline { border-bottom: 1px dotted #aaa; margin-bottom: 10px;color:#840707 }
#maincontent h3 { font-size: 130%; color: #6AA6AB; border-bottom: 1px dotted #aaa; background: inherit}
#maincontent .img { border: 0px solid #e5e5e5; margin: 0 15px 5px 0; float: left; }
#maincontent p { padding: 0 0 20px 0; color: #454545; font: 1.0em "Arial", Sans-Serif; margin: 0;  text-decoration: none; background: inherit }
#maincontent .mpnull { margin: 0; padding: 0 0 0 0; }
#maincontent .textbox { float: right; color: #454545; width: 40%; background: #fefefe; padding: 1px; margin: 5px 0 15px 15px; border: 1px solid #e8e8e8 }
#left_side { width: 200px; background: transparent; float:left ;padding:5px 2px 0 0}	
#left_side .lcontent { background: #F5F5F5; border: 4px double #888; border-color:#eeeeee; margin-bottom: 15px;color: #000}
#left_side .newsletter{ background: #F5F5F5; border: 4px double #888; border-color:#eeeeee;font: 14px "Arial", Sans-Serif;border: 0px double #888; margin-bottom: 5px;color: #9C0606 }
#left_side .lcontent p { padding: 2px; color: #777; background: inherit;}
#left_side ul { margin: 0 0 0 20px; background: inherit; color: #840707;list-style-image:url("http://193.120.236.133/images/cssImages/arrow.gif");font-weight:bold; }
#left_side .lcontent a {padding: 2px; color: #840707; background: inherit;text-decoration:none;}
#left_side h3 {font:bold 12px "Arial", Sans-Serif; padding: 2px; color: #840707; background: inherit;text-decoration:none;}	
#left_side li { padding:0 0 8px 10px;color: #840707;list-style image:url(http://193.120.236.133/images/cssImages/arrow.gif)}
#left_side li a { color: #840707;font-size:13px;}
#center_side { width: 552px; background: transparent; float:left;margin-bottom: 10px; padding:5px 2px 2px 2px}
#center_sidie .lcontent { background: #f5f5f5; border: 0px solid #e5e5e5; margin-bottom: 10px;	color: #888 }
#center_side .productrangeleft {min-height:180px;  width:260px; background: transparent; border: 2px solid #e5e5e5; margin: 10px 0 0 10px; float:left;	color: #888 }
#center_side .productrangeleft ul { padding:0 0 8px 20px; margin: 0 0 0 20px; background: inherit; color:#840707;list-style-image:url("http://193.120.236.133/images/cssImages/arrow.gif");font-weight:bold; }
#center_side .productrangeleft li a {  padding:0 0 8px 5px;color: gray;font-size:11px;}
#center_side .productrangeleft li { margin: 0 0 0 5px; padding:0 0 8px 0px;color: #840707;list-style image:url(http://193.120.236.133/images/cssImages/arrow.gif)}
#center_side .productrangeright {min-height:180px; width:260px; background: transparent; border: 2px solid #e5e5e5; margin: 10px 5px 0 0; float:right;color: #888 }
#center_side .productrangeright ul { margin: 0 0 0 20px; background: inherit; color: #840707;list-style-image:url("http://193.120.236.133/images/cssImages/arrow.gif");font-weight:bold; }
#center_side .productrangeright li a {padding:0 0 8px 5px; color: gray;font-size:11px;}
#center_side a { color: #840707;font-size:11px;}
#center_side .mapdiv { width: 500px; height:200px;background: green; margin:0; }
#center_side p { padding: 2px; font:bold 12px "Arial", Sans-Serif;color: #777; background: inherit }
#center_side ul { margin: 0 0 0 20px; background: inherit; color: #840707;list-style-image:url("http://193.120.236.133/images/cssImages/arrow.gif");font-weight:bold; }
#center_side h3 {font:bold 12px "Arial", Sans-Serif; padding: 2px; color: #840707; background: inherit;text-decoration:none;}	
#center_side li { padding:0 0 8px 10px;color: #840707;list-style image:url(http://193.120.236.133/images/cssImages/arrow.gif)}
#center_side li a { color: #840707;font-size:13px;}
#center_side h2{ color:#840707;font:bold 17px "Arial", Sans-Serif;margin-left:0px }
#center_side .search{ color:#840707;font:bold 15px "Arial", Sans-Serif; margin:0 0 0 0px; }	
#center_side_large { width: 752px; background: transparent; float:left;margin-bottom: 0px; padding:5px 2px 10px 2px}
#center_side_large .lcontent { background: #EEECEC; border: 0px solid #e5e5e5; margin-bottom: 10px;	color: #888 }
#center_side_large .left {width:250px; height:290px;background: transparent; float:left ; }
#center_side_large .right {width:430px; height:290px;background: transparent; float:right;font: bold 1.2em "Arial", Sans-Serif; }
#center_side_large .button {background: transparent url(http://193.120.236.133/images/cssImages/printbutton.png); float:right;font: bold 1.2em "Arial", Sans-Serif; }
#center_side_large p {width:100%;font: bold 12px "Arial", Sans-Serif; }
#center_side_large a { color: #840707;font-size:11px;}
#center_side_large intro {font: bold 16px "Arial", color: #777;Sans-Serif;padding:0 0 15px 0; }
#center_side_large h2{ color:#840707;font:bold 15px "Arial", Sans-Serif;margin-left:0px }
#right_side img { align:center; }
#right_side { width: 200px; background: transparent; float:right;padding:5px 0px 15px 2px }
#right_side h3 { 
    height: 22px;
    background: #F5F5F5 url(images/interface/h3bg.gif) repeat-x;
    color: #777;
    border: 0;
    font: bold 1.2em "Arial", Sans-Serif;
    padding: 0px 0 0 0px;
    line-height: 22px
}
#right_side .lcontent { background: #F5F5F5; border: 4px double #888; border-color:#eeeeee;margin-bottom: 15px;color: #F5F5F5}
#right_side .lcontent p { padding: 2px; color: #777; background: inherit }
#right_side .lcontent h2 { padding: 2px; color: #840707; background: inherit }
#right_side h3 {font:bold 12px "Arial", Sans-Serif; padding: 2px; color: #840707; background: inherit;text-decoration:none;}
#right_side .lcontent a { padding: 2px; color: #840707; background: inherit;text-decoration:none }
#right_side ul { padding-left: 10px; background: inherit; color: #454545 ;list-style:none}
#right_side li { list-style: square }
#right_side img { border: 1px solid #B6D6BB }
#bottom { width: 100%; background: transparent; float:left;padding:30px 0px 15px 2px;margin-top:50px}




#footer { width:100%; background: transparent;  margin:5px 0 15px 0;color:padding:5px 0 0 0;
}
#footer a {text-decoration: none;padding:5px 0px 0 10px;font-family: Tahoma, Verdana, Arial, sans-serif;

}

#footer .left_footer {
    height:70px;
    width:800px;
    float:left;
    clear:both;
    text-align: left;
    background: #eeeeee;
    padding: 5px 0 0 0;
    margin: 5px 0 0 0;
    color: #760D0D;


}
#footer .right_footer{width: 160px;height:70px; background: #eeeeee; float:right; padding: 5px 0 0 0px;text-align:left;
                      margin: 5px 0 0 0;



                      #footer .right { float: right }




/* ~~ Google Maps styles ~~

	  * These styles apply to the maps within the main dealers page and the 
	    individual dealer homepages.
	  * #containerMap2 & #map2 style the map on the main dealers page.
	  * #containerMap & #map style the map on the individual dealer homepages.
   
*/

#containerMap{
    margin: 0px;
    padding: 0px;
    background: transparent;
    width: 640px;
    height: auto;
    text-align: left;
}
#containerMap2{
    margin: 0px;
    padding: 0px;
    background: transparent;
    width: 500px;
    height: auto;
    text-align: left;
}
#googlemap {
    width: 400px;
    height: 160px;
    border: 1px solid #8f9593;
    margin: 10px 0 10px 0;
}
#map2{
    width: 500px;
    height: 500px;
    border: 1px solid #8f9593;
    margin: 10px 0 10px 0;
}
*html #map2, * html #map{
    margin-top: 0em;
}
#map_stuff1{
    padding-left: 1.8em;
}
#info_window h3{
    margin: 0 0px 3px 5px !important;
    color: #E50000;
}

/* ~~ Styles for map balloon content ~~ */

#info_window{
    width: 200px;
    padding-right: 10px;
}
#info_window p {
    margin: 0 0px 3px 5px !important;
    padding: 0 0 0 0;
    font-size: 1em;
}
#info_window a, #info_window a:hover, #info_window a:visited {
    /*color: #000 !important;*/
    /*height: 15px;
    display: block;
    border-bottom: none;*/
}
#info_window ul {
    margin: 0;
    padding: 0;
}

#info_window li {
    margin: 0;
    list-style: none;
    font-weight: bold;
}

#info_window hr {
    margin: 0px;
    background-color: #E3E3E3; 
    color: #E3E3E3; 
    width: 100%;
    height: 1px;
    border: none;
}

#info_window acronym {
    cursor: help; 
    border-bottom: 1px dotted #004BA8;
}

#info_window .clearFloats {
    /* 
     * Floated elements can flow into other elements, this rule can be called to
     * rectify the issue. Typically assigned to an empty <div></div> or <br /> element
     * directly after the problem floated element(s).
     */
    clear:both;
    height:1px;
    font-size:1px;
    border:none;
    margin:0; padding:0;
    background:transparent;
}


